/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
div#e7              { /* Chimpanzee&nbsp; (a)  */
	position        : absolute;
	left            : 425.25pt;
	top             : 206.25pt;
	width           : 198.00pt;
	height          :  29.25pt;
	}
span#e6             { /* nature_website_11265002.... */
	background      : transparent url(nature_website_11265002.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  15.75pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
div#e5              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 305.25pt;
	top             : 244.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e4              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.00pt;
	top             : 244.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a4                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e3              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 213.00pt;
	top             : 244.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e2             { /* nature_website_11265001.... */
	background      : transparent url(nature_website_11265001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  34.50pt;
	width           : 292.50pt;
	height          : 175.50pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             : 323.25pt;
	width           : 691.50pt;
	height          :7251.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :7575.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
